فا

‫ چندين آسيب پذيري جاوا در IBM CICS Transaction Gateway

شماره: IRCAD2014113603

تاريخ انتشار:2014-10-27
ميزان حساسيت: بسيار مهم
نرم افزارهاي تحت تاثير:
IBM CICS Transaction Gateway 8.x
IBM CICS Transaction Gateway 9.x
توضيح:
IBM چندين آسيب پذيري را در IBM CICS Transaction Gateway تاييد مي كند كه مي تواند توسط افراد خرابكار مورد سوء استفاده قرار بگيرد تا اطلاعات حساس خاص را افشاء نمايند، داده هاي خاص را دستكاري نمايند، محدوديت هاي امنيتي خاص را دور زنند و كنترل يك سيستم آسيب پذير را در اختيار بگيرند.
اين آسيب پذيري ها به علت استفاده از يك نسخه آسيب پذير از IBM Java ايجاد شده است.
اين آسيب پذيري ها در نسخه هاي 8.0، 8.1، 9.0 و 9.1 گزارش شده است.
راهكار:
به يك نسخه اصلاح شده به روز رساني نماييد.
منابع:
IBM:
Secunia:

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 18 آبان 1393

امتیاز

امتیاز شما
تعداد امتیازها: 0